### Struct

# Clutter Grab

since: 13

#### Description

    struct ClutterGrab {
      /* No available fields */
    }

No description available.

Available since: 13

#### Instance methods

###### clutter_grab_dismiss

Removes a grab. If this grab is effective, crossing events will be generated to indicate the change in event redirection.

since: 13

###### clutter_grab_get_seat_state

Returns the windowing-level state of the grab, the devices that are guaranteed to be grabbed.

since: 13

###### clutter_grab_ref

No description available.

since: 13

###### clutter_grab_unref

No description available.

since: 13